Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158390 - Anaconda says log a bug
Summary: Anaconda says log a bug
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-21 13:36 UTC by W Agtail
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 15:33:17 UTC


Attachments (Terms of Use)
anaconda crash dump (deleted)
2005-05-21 13:36 UTC, W Agtail
no flags Details

Description W Agtail 2005-05-21 13:36:40 UTC
Description of problem:
Unable to install.

Version-Release number of selected component (if applicable):
FC4-test3-x86_64-disc1.iso

How reproducible:
Every time

Steps to Reproduce:
1. Boot from CD and run through a basic install (uncheck all packages)
2.
3.
  
Actual results:
Anaconda bails out during postinstall "This is most likely a bug"

Expected results:
Installed system

Additional info:
See attached anacdump.txt
sha1sum is OK

Comment 1 W Agtail 2005-05-21 13:36:40 UTC
Created attachment 114670 [details]
anaconda crash dump

Comment 2 Jeremy Katz 2005-05-23 15:33:17 UTC
This is fixed post-test3


Note You need to log in before you can comment on or make changes to this bug.